<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">e0bbadc2-fbe0-41f0-98d9-9b2e8e8779df</string>
    <string name="iwek">YZv5/BZSrRipcgBSc7OjIxYvWDe9eN09GIq6AU8zFbs=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgO7IPXN+q8ruyp9faW95e4xbFpjio+mTQMNfQ/wO0HrehRANCAATi0h8+ZTGjFguspGmFy/QA254OT3hFQa+Mn+8Fw1VVqp3esF2sJ2aPy2zwZgyaIq79R53PM5Oj9PpMc1L8kiM+</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAE4tIfPmUxoxYLrKRphcv0ANueDk94RUGvjJ/vBcNVVaqd3rBdrCdmj8ts8GYMmiKu/UedzzOTo/T6THNS/JIjPg==</string>
    <int name="version" value="10" />
</map>
